Bug 1571355 - [abrt] gnome-shell: meta_group_new(): gnome-shell killed by SIGABRT
Summary: [abrt] gnome-shell: meta_group_new(): gnome-shell killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:4d2f9b13d27d400e0af715481e0...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-24 15:08 UTC by fenkes
Modified: 2018-11-30 21:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:12:45 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (64.60 KB, text/plain)
2018-04-24 15:08 UTC, fenkes
no flags Details
File: cgroup (289 bytes, text/plain)
2018-04-24 15:08 UTC, fenkes
no flags Details
File: core_backtrace (37.21 KB, text/plain)
2018-04-24 15:08 UTC, fenkes
no flags Details
File: cpuinfo (1.40 KB, text/plain)
2018-04-24 15:08 UTC, fenkes
no flags Details
File: dso_list (27.20 KB, text/plain)
2018-04-24 15:08 UTC, fenkes
no flags Details
File: environ (1.86 KB, text/plain)
2018-04-24 15:08 UTC, fenkes
no flags Details
File: limits (1.29 KB, text/plain)
2018-04-24 15:08 UTC, fenkes
no flags Details
File: maps (171.08 KB, text/plain)
2018-04-24 15:08 UTC, fenkes
no flags Details
File: mountinfo (4.53 KB, text/plain)
2018-04-24 15:08 UTC, fenkes
no flags Details
File: open_fds (9.78 KB, text/plain)
2018-04-24 15:09 UTC, fenkes
no flags Details
File: proc_pid_status (1.28 KB, text/plain)
2018-04-24 15:09 UTC, fenkes
no flags Details
File: var_log_messages (874 bytes, text/plain)
2018-04-24 15:09 UTC, fenkes
no flags Details

Description fenkes 2018-04-24 15:08:25 UTC
Description of problem:
The offending program seems to be Lotus Sametime 8.5.2 IFR.

Steps to reproduce (worked two out of two times for me):
  1. Search for a contact using the search box
  2. Right-click the contact and select "Add to contact list..."
  3. In the following dialog, pick a group to add the contact to and hit OK

As soon as I hit OK, the screen freezes with the OK button in the depressed state - the mouse cursor freezes as well.

I'm sure Sametime is doing something weird to GTK here, I've had sporadic desktop freezes in the past too, but never as reproducible as this.

Version-Release number of selected component:
gnome-shell-3.26.2-5.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: meta_group_new
executable:     /usr/bin/gnome-shell
journald_cursor: s=5afcfdecc6734552b809b28a8a4649dd;i=bdbe4;b=4975160c8a78447e9ca789399a5c7dc6;m=d9f35f95f;t=56a99226b0fa3;x=fc53c1440828a9cb
kernel:         4.15.17-300.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Potential duplicate: bug 1386212

Comment 1 fenkes 2018-04-24 15:08:36 UTC
Created attachment 1426106 [details]
File: backtrace

Comment 2 fenkes 2018-04-24 15:08:37 UTC
Created attachment 1426107 [details]
File: cgroup

Comment 3 fenkes 2018-04-24 15:08:40 UTC
Created attachment 1426108 [details]
File: core_backtrace

Comment 4 fenkes 2018-04-24 15:08:42 UTC
Created attachment 1426109 [details]
File: cpuinfo

Comment 5 fenkes 2018-04-24 15:08:44 UTC
Created attachment 1426110 [details]
File: dso_list

Comment 6 fenkes 2018-04-24 15:08:45 UTC
Created attachment 1426111 [details]
File: environ

Comment 7 fenkes 2018-04-24 15:08:46 UTC
Created attachment 1426112 [details]
File: limits

Comment 8 fenkes 2018-04-24 15:08:58 UTC
Created attachment 1426113 [details]
File: maps

Comment 9 fenkes 2018-04-24 15:08:59 UTC
Created attachment 1426114 [details]
File: mountinfo

Comment 10 fenkes 2018-04-24 15:09:01 UTC
Created attachment 1426115 [details]
File: open_fds

Comment 11 fenkes 2018-04-24 15:09:02 UTC
Created attachment 1426116 [details]
File: proc_pid_status

Comment 12 fenkes 2018-04-24 15:09:04 UTC
Created attachment 1426117 [details]
File: var_log_messages

Comment 13 Ben Cotton 2018-11-27 16:02:53 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Ben Cotton 2018-11-30 21:12:45 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.